<!DOCTYPE html>
<html>
<head>
	<title>Food Ordering System</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
	<style>
		body
		{
			background: url('index1.jpg');
			background-size:cover;	
			color: blue;
			font-weight: bold;
		}
		.container
		{
			width: 700px;
		}
		input
		{
			width:60px;
		}
		table
		{
			text-align: center;
		}
		th
		{
			color:gray;
			font-size: 20px;
		}
		h2
		{
			color:yellow;
		}
		td
		{
			color: violet;
			font-size: 20px;
		}
	</style>
</head>
<body>
	<div >
       <a href="login.php"> <h1 align="center" class="justify-content-center align-self-center" color='white'>Food Ordering System</h1>  </a>   
    </div>
    <hr/>
    <h2 align="center" class="justify-content-center align-self-center" >Oder Your Food....!</h2>
	<div class="container">
	<table class="table table-bordered">
 		<thead class="">
    		<tr>
    			<th scope="col">No.</th>
      			<th scope="col">Food Item</th>
      			<th scope="col">Price</th>
      			<th scope="col">Quantity</th>
    		</tr>
  		</thead>
 		<tbody>
 			<tr scope="row">
 				<td>1</td>
 				<td>Idly..</td>
 				<td>5</td>
 				<td><input type="number" id="i1"></td>
 			</tr>
 			<tr scope="row">
 				<td>2</td>
 				<td>Dosa..</td>
 				<td>10</td>
 				<td><input type="number" id="i2"></td>
 			</tr>
 			<tr scope="row">
 				<td>3</td>
 				<td>Poori..</td>
 				<td>20</td>
 				<td><input type="number" id="i3"></td>
 			</tr>
 			<tr scope="row">
 				<td>4</td>
 				<td>Pongal..</td>
 				<td>40</td>
 				<td><input type="number" id="i4"></td>
 			</tr>
 			<tr scope="row">
 				<td>5</td>
 				<td>Chappati..</td>
 				<td>20</td>
 				<td><input type="number" id="i5"></td>
 			</tr>
 			<tr scope="row">
 				<td>6</td>
 				<td>Vada..</td>
 				<td>7</td>
 				<td><input type="number" id="i6"></td>
 			</tr>
 		</tbody>
	</table>
	</div>
	<div align="center">
		<button class="btn btn-primary" onclick="calc()">Order Now</button>
	</div>
	<p align="center" class="row" id='bill'></p>
	<script>
		function calc()
		{
			var i1=document.getElementById('i1').value
			var i2=document.getElementById('i2').value
			var i3=document.getElementById('i3').value
			var i4=document.getElementById('i4').value
			var i5=document.getElementById('i5').value
			var i6=document.getElementById('i6').value
			var res=5*i1+10*i2+20*i3+40*i4+20*i5+7*i6
			document.getElementById('bill').innerHTML='<h2 class="col" style="color:green">'+'$ '+res+'</h2>'
			alert('Your order is saved successfully, And it will be delivered soon')
		}
	</script>
</body>
</html>